Subject: Re: Melbourne Hamfest: Change the Schedule?
From: SAM ADAMS <[email-masked]>
To: John or Susan Lundberg <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Jan Heise K4QD <[email-masked]>
Date: Wed, 5 Dec 2012 08:32:09 -0500

John ! !  the early set up and open Fri Eve and Sat is excellent and works
well for quite a few fest I attent. If it is Sat Only, I really feel we
will go by the wayside. We all know Sat is no problem, but there are quite
a few that cannot make sat for on reason or another and they can take
advantage of the Fri Eve event.I dont know if segeration of sellers by
groups of tables is a problem but anyone paying money to  sell should have
the same advantage in setting up.I take longer than another but I dont feel
someone should wait...I hope you do Fri Eve and Sat, because it could
determine if I continue or not. Satellite Sam Adams KG4JMN

On Wed, Nov 28, 2012 at 5:04 PM, John or Susan Lundberg <
[email-masked]> wrote:

>          Hello everyone!
>
> The Melbourne Hamfest Committee is exploring various ways that we might
> change the schedule of events. Please respond with information as to
> whether each option would affect your attendance and level of participation
> in the hamfest.
>
> We continue to look for ways to boost attendance at the hamfest. If you
> can offer any suggestions to us based on your attendance at and knowledge
> of other hamfests, please include those also.
>
> Three schedule choices we are considering:
>
> 1.  Same schedule as the last few years.  Generally, the feedback I have
> received is that the setup time on Friday is insufficient and runs too late
> into the evening. Attendance on Sunday is considered by many to be too low.
> Some have been bothered by buyers of one or two tables during the setup
> time.
>
> 2. Go to setup on Friday and a Saturday-only hamfest:
>     Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more
>     Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables
>     Saturday 8 AM – 9 AM: Setup for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>
> 3. Go to a Friday evening *and* Saturday hamfest:
>     Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more
>     Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables
>    *Friday 6 PM – 9 PM: Indoor hamfest open.*
>     Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors
>     Saturday 9 AM – 5 PM: Indoor hamfest open
>
> Please respond by December 7th. I will then summarize the results and
> discuss them with the PCARS Board of Directors. It is possible there will
> be some follow-up questions. In any case, we WILL let you know what is
> finally decided.
> Thank you for your participation!
>
> John Lundberg W2TX
> 2012 Melbourne Hamfest Chairman
>